/*
IE5.0, IE5.5, IE6.0; Firefox1.0, Firefox1.2; Opera7.6
*/

body {
	margin: 0px; text-align: center;
	background-color: #FFF;
}
body table {
	width: 764px; /* 764px */
	margin: 0px auto;
	text-align: left;
	
}
body table table { width: 100% }
body, div, table, span, font {
	font-family: 宋体, Arial; font-size: 12px;
}
a { text-decoration: none; color: #0F8C8C }
a:link { }
a:visited { }
a:hover { text-decoration: underline; color: #000000 }
a:active { }


/* 顶端导航菜单 */
#topmenu {
	width: 764px; height: 25px;
	border-bottom: 1px solid #C0C0C0;
	background-color: #FFFFFF;
}
#topmenu td.logo { padding-left: 3px; }     /* 如里logo这个td有换行将造成IE在logo后输出一个空字符,此时需要让 img vertical-align: middle */
#topmenu td.logo img { vertical-align: middle; margin-right: 5px }
#topmenu td.menu { text-align: right; padding-right: 3px; }
#topmenu td.menu img { vertical-align: top; margin-left: 8px; margin-right: 3px; }
#topmenu td.menu a { color: #000 }


/* 网页底端版权 */
#bottomcopyright {
	width: 764px; height: 25px;
	border-top: 1px solid #C0C0C0;
	text-align: center;
	color: #000; font-size: 10px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif;
	background-color: #FFF;
}

.select {
	width: 150px; height: 19px;
	margin: 0px; padding: 1px;
	border: 1px solid #C0C0C0;
	font-size: 12px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif;
}
.button {
	height: 21px;
	margin: 0px; padding: 0px 3px;
	font-size: 12px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif;
}
.text {
	width: 150px; height: 17px;
	margin: 0px; padding: 1px;
	border: 1px solid #C0C0C0;
	font-size: 12px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif;
}
.textarea {
	width: 300px; height: 80px;
	margin: 0px; padding: 1px;
	border: 1px solid #C0C0C0;
	font-size: 12px; font-family: Tahoma, Verdana, Arial, 宋体, Sans-Serif;
}